Package: ocaml-textutils

Scenario: src_unstable_main
Date: 2019-07-21 05:00:07

Architectures: armel, armhf, i386

Summary: unsatisfied dependency on libbin-prot-camlp4-dev-vdjy4

src:ocaml-textutils (112.17.00-4) [PTS] [ctrl] [Bug #856966]
   ↓ libcore-ocaml-dev (>= 113.00.00-4~)
libcore-ocaml-dev (113.00.00-4) [PTS] [ctrl] [Bug #856966]
   ↓ libbin-prot-camlp4-dev-vdjy4
MISSING

Architectures: mips, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libcore-ocaml-dev (>= 113.00.00-4~)

src:ocaml-textutils (112.17.00-4) [PTS] [ctrl] [Bug #856966]
   ↓ libcore-ocaml-dev (>= 113.00.00-4~)
MISSING

Architectures: amd64, arm64

Summary: unsatisfied dependency on libbin-prot-camlp4-dev-3i498

src:ocaml-textutils (112.17.00-4) [PTS] [ctrl] [Bug #856966]
   ↓ libcore-ocaml-dev (>= 113.00.00-4~)
libcore-ocaml-dev (113.00.00-4) [PTS] [ctrl] [Bug #856966]
   ↓ libbin-prot-camlp4-dev-3i498
MISSING